contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0245952.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.25921/fesj-kv54
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/245952
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/245952
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0194/0245952/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0245952/
identification:
  abstract:
    en: This dataset contains laboratory experimental data that were collected to
      examine the effects of elevated levels of carbon dioxide on the growth of Atlantic
      surfclam (Spisula solidissima), a species that supports both commercial and
      recreational fisheries in the Northeast United States. Three levels of carbon
      dioxide enrichment (low, medium, and high) were delivered to surfclams in a
      12-week exposure experiment. All treatments were done in 3 replicates (A, B,
      C). Approximately every 2 to 3 weeks, 12 individuals were removed from each
      treatment and measurements of length, width, height, dry tissue, and dry shell
      were recorded. Length was measured across the longest part of the shell, parallel
      to the hinge. Width was the thickness of the shell, and height was measured
      form the hinge to the outer edge of the shell. Dry tissue and dry shell samples
      were dried at 60°C until constant weight was achieved (~5 days). DIC measurements
      of carbon dioxide enrichment were taken and analyzed on an Apollo SciTech, while
      pH was measured weekly with a spectrophotometer. Values reported for DIC, pH,
      temperature, and salinity are the mean of each treatment during the 12-week
      experiment. The data indicated that increased carbon dioxide affected growth,
      tissue mass, and shell weight for Atlantic surfclam.
    fr: This dataset contains laboratory experimental data that were collected to
      examine the effects of elevated levels of carbon dioxide on the growth of Atlantic
      surfclam (Spisula solidissima), a species that supports both commercial and
      recreational fisheries in the Northeast United States. Three levels of carbon
      dioxide enrichment (low, medium, and high) were delivered to surfclams in a
      12-week exposure experiment. All treatments were done in 3 replicates (A, B,
      C). Approximately every 2 to 3 weeks, 12 individuals were removed from each
      treatment and measurements of length, width, height, dry tissue, and dry shell
      were recorded. Length was measured across the longest part of the shell, parallel
      to the hinge. Width was the thickness of the shell, and height was measured
      form the hinge to the outer edge of the shell. Dry tissue and dry shell samples
      were dried at 60°C until constant weight was achieved (~5 days). DIC measurements
      of carbon dioxide enrichment were taken and analyzed on an Apollo SciTech, while
      pH was measured weekly with a spectrophotometer. Values reported for DIC, pH,
      temperature, and salinity are the mean of each treatment during the 12-week
      experiment. The data indicated that increased carbon dioxide affected growth,
      tissue mass, and shell weight for Atlantic surfclam. (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0245952, ARAGONITE SATURATION STATE, Atlantic surfclam, CALCITE CONCENTRATION,
        CT, DIC, DISSOLVED INORGANIC CARBON (DIC), 'DOC/NOAA/NMFS/NEFSC > Northeast
          Fisheries Science Center, National Marine Fisheries Service, NOAA, U.S.
          Department of Commerce', EARTH SCIENCE > BIOLOGICAL CLASSIFICATION > ANIMALS/INVERTEBRATES
          > MOLLUSKS, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY, EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > CARBONATE, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > INORGANIC CARBON, H, L, Laboratory experiment, MOLLUSKS, Milford, North
          Atlantic Ocean, OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN, Ocean Acidification
          Program (OAP), Ocean Carbon and Acidification Data System (OCADS), Ocean
          Carbon and Acidification Data System (OCADS) Project, 'Rutgers, The State
          University of New Jersey', SM, Spisula solidissima, TM, TOTAL DRY MASS,
        Temperature, US DOC; NOAA; NMFS; Northeast Fisheries Science Center; Milford
          Laboratory, US DOC; NOAA; NMFS; Northeast Fisheries Science Center; Woods
          Hole Laboratory, W, biological, bottle, calipers, chemical, exposure, laboratory
          experiments, multi-parameter water quality sensor, pCo2, replicate letter,
        scale, shell parameters (length or weight), survey - biological, ΩC, Ωa]
      fr: [0245952 (FR), ARAGONITE SATURATION STATE (FR), Atlantic surfclam (FR),
        CALCITE CONCENTRATION (FR), CT (FR), DIC (FR), DISSOLVED INORGANIC CARBON
          (DIC) (FR), 'DOC/NOAA/NMFS/NEFSC > Northeast Fisheries Science Center, National
          Marine Fisheries Service, NOAA, U.S. Department of Commerce (FR)', EARTH
          SCIENCE > BIOLOGICAL CLASSIFICATION > ANIMALS/INVERTEBRATES > MOLLUSKS (FR),
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY (FR), EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > CARBONATE (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > INORGANIC
          CARBON (FR), H (FR), L (FR), Laboratory experiment (FR), MOLLUSKS (FR),
        Milford (FR), North Atlantic Ocean (FR), OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC
          OCEAN (FR), Ocean Acidification Program (OAP) (FR), Ocean Carbon and Acidification
          Data System (OCADS) (FR), Ocean Carbon and Acidification Data System (OCADS)
          Project (FR), 'Rutgers, The State University of New Jersey (FR)', SM (FR),
        Spisula solidissima (FR), TM (FR), TOTAL DRY MASS (FR), Temperature (FR),
        US DOC; NOAA; NMFS; Northeast Fisheries Science Center; Milford Laboratory
          (FR), US DOC; NOAA; NMFS; Northeast Fisheries Science Center; Woods Hole
          Laboratory (FR), W (FR), biological (FR), bottle (FR), calipers (FR), chemical
          (FR), exposure (FR), laboratory experiments (FR), multi-parameter water
          quality sensor (FR), pCo2 (FR), replicate letter (FR), scale (FR), shell
          parameters (length or weight) (FR), survey - biological (FR), ΩC (FR), Ωa
          (FR)]
    eov:
      en: [EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE, EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > PH, EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE
          > WATER TEMPERATURE, EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY,
        SALINITY, Salinity, US DOC; NOAA; Office of Oceanic and Atmospheric Research;
          Ocean Acidification Program (OAP), WATER TEMPERATURE, oceanography, pH,
        pH (in situ), partial pressure of carbon dioxide - water, physical]
      fr: [EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE (FR), EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > PH (FR), EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE
          > WATER TEMPERATURE (FR), EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY
          (FR), SALINITY (FR), Salinity (FR), US DOC; NOAA; Office of Oceanic and
          Atmospheric Research; Ocean Acidification Program (OAP) (FR), WATER TEMPERATURE
          (FR), oceanography (FR), pH (FR), pH (in situ) (FR), partial pressure of
          carbon dioxide - water (FR), physical (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Biological effects of ocean acidification on juvenile Atlantic surfclams (Spisula
      solidissima) observed in laboratory experiments from 2019-04-10 to 2019-07-03
      (NCEI Accession 0245952)
    fr: Biological effects of ocean acidification on juvenile Atlantic surfclams (Spisula
      solidissima) observed in laboratory experiments from 2019-04-10 to 2019-07-03
      (NCEI Accession 0245952) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0245952
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-73.051877, 41.211919, -73.051877, 41.211919]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
